#pnlTenancyApplication a {
    text-decoration: none;
}

    #pnlTenancyApplication a:hover {
        text-decoration: underline;
    }

.form-set {
    margin-bottom: 10px;
    font-size: 16px;
}

input#ckbLeaseBreak {
  width: 30px;
  height: 15px;
}

.form-select-buttons {
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #BBB;
}

.form-select-button {
    position: relative;
    width: 33.33%;
    display: inline-block;
    float: left;
}

    .form-select-button a {
        display: block;
        width: 98%;
        height: 50px;
        font-size: 18px;
        text-decoration: none;
        text-align: left;
        margin: 10px auto;
        margin-top: 0px;
        padding: 0px;
        padding-top: 17px;
        padding-left: 20px;
    }

    .form-select-button img {
        position: absolute;
        width: 30px;
        height: 30px;
        right: 20px;
        top: 10px;
    }

.form {
    margin-bottom: 20px;
}

.form-set-title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    display: block;
}

.form-title {
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    font-size: 16px;
}

.form-text {
    margin-bottom: 10px;
    width: 100%;
    font-weight: bold;
}

.form-input {
    margin-bottom: 10px;
    display: inline-block;
    width: 33%;
    min-width: 232px;
}

.form-input-full {
    margin-bottom: 10px;
}

.full-line-input {
    width: 100% !important;
}

.next-line-input {
    display: block;
}


.form-input-entry input, textarea {
    width: 100%;
    padding: 5px;
    resize: none;
    border: 1px solid #ccc;
    margin: 2px 0px;
}

.option-button-input input {
    width: auto;
}

.option-button-input label {
    margin-left: 5px;
}

.form-input-entry select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    font-weight: bold;
    font-size: 15px;
    line-height: 30px;
    color: #5D5D5D;
    background: rgba(0, 0, 0, 0);
    outline: none;
    width: 100%;
    height: 30px;
    margin: 0px;
    border: none;
    background-image: url("../../images/default/dropdown-arrow.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #FFF;
    border: 1px solid #cccccc;
}

.form-input-entry dl {
    border: solid 1px #E0E0E0;
    background: #FFF;
    margin: 0px 0px 5px 0px;
}

.form-input-entry dt {
    display: block;
}

.form-input-entry dd {
    display: block;
    margin-left: 2px;
}

.form-buttons {
    width: 100%;
}

    .form-buttons input, submit {
        height: 40px;
        width: 120px;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 10px;
    }

input[type="submit"] {
    margin-top: 10px;
}

.inline-box {
    font-size: 14px;
    margin-bottom: 20px;
}

    .inline-box:first-of-type {
        padding-top: 10px;
        margin-bottom: 10px;
    }

@media only screen and (max-width:980px) {
    .form-input {
        width: 49%;
    }

    .form-select-button {
        width: 50%;
    }
}

@media only screen and (max-width:550px) {
    .form-input {
        width: 100%;
    }

    .form-select-button {
        width: 100%;
    }
}
